<Test>
   <Name>XBOX360256M</Name>
   <Cat>Other</Cat>
   <Protocol>XBOX360</Protocol>
   <Endian>Big</Endian>
   <Memorys>
      <Memory>
         <Name>NAND</Name>
         <Type>1</Type>
         <Address>0</Address>
         <Size>0x10800000</Size>
      </Memory>
   </Memorys>
</Test>
